function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","ssl");
x.t("example","program");
x.t("example","support");
x.t("example","modified");
x.t("example","includes");
x.t("example","illustrates");
x.t("example","modifying");
x.t("example","client");
x.t("example","tibco");
x.t("example","mdb");
x.t("transactions","tibco");
x.t("drive","message");
x.t("building","deploying");
x.t("within","borland");
x.t("5.1","chapter");
x.t("5.1","specifically");
x.t("describes","integrating");
x.t("beans","example");
x.t("instructions","given");
x.t("ssl","communication");
x.t("ssl","communications");
x.t("program","example");
x.t("program","building");
x.t("program","using");
x.t("support","container-managed");
x.t("modified","ssl");
x.t("external","client");
x.t("inside","borland");
x.t("trigger","mdb");
x.t("convert","example");
x.t("jms","provider");
x.t("details","example");
x.t("includes","simple");
x.t("enterprise","message");
x.t("enterprise","server");
x.t("container-managed","transactions");
x.t("simple","mdb");
x.t("deploying","example");
x.t("demonstrates","using");
x.t("communication","protocol");
x.t("provider","instructions");
x.t("provider","chapter");
x.t("integrating","borland");
x.t("integrating","tibco");
x.t("(mdb)","inside");
x.t("illustrates","trigger");
x.t("modifying","example");
x.t("resource","section");
x.t("borland","enterprise");
x.t("communications","tibco");
x.t("j2ee","application");
x.t("message-driven","beans");
x.t("chapter","describes");
x.t("chapter","demonstrates");
x.t("chapter","integrating");
x.t("section","details");
x.t("participate","resource");
x.t("(bes)","5.1");
x.t("client","program");
x.t("client","borland");
x.t("client","running");
x.t("client","topics");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","driven");
x.t("message","service");
x.t("given","convert");
x.t("bean","(mdb)");
x.t("specifically","tibco");
x.t("named","hello");
x.t("running","example");
x.t("hello","message-driven");
x.t("configure","borland");
x.t("configure","tibco");
x.t("application","client");
x.t("sonicmq","jms");
x.t("protocol","tibco");
x.t("topics","configure");
x.t("driven","bean");
x.t("service","example");
x.t("service","drive");
x.t("service","jms");
x.t("service","borland");
x.t("service","participate");
x.t("service","configure");
x.t("service","server");
x.t("using","example");
x.t("using","external");
x.t("using","sonicmq");
x.t("mdb","example");
x.t("mdb","within");
x.t("mdb","j2ee");
x.t("mdb","named");
x.t("server","example");
x.t("server","5.1");
x.t("server","borland");
x.t("server","j2ee");
x.t("server","(bes)");
x.t("server","tibco");
x.t("server","using");
}
